#navbarNav {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 30%;
  background-color: #fff;
  transform: translateX(-100%);
  transition: transform 0.3s ease-in-out;
  z-index: 1050;
  height: 100vh;
  padding: 20px;
}

/* When active, make it visible and slide in */
#navbarNav.show {
  display: block;
  transform: translateX(0);
}

/* Navbar toggler z-index */
.navbar-toggler {
  z-index: 1100;
}
/* Overlay to cover the background */
#menuOverlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000; /* Below menu */
}

/* Show overlay */
#menuOverlay.active {
  display: block;
}

/*============================================*/
.top_menu {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  align-self: stretch;
  background: var(--white, #FFF);
}
.showAvatar {
  width: 59px;
  border-radius: 50%;
  border: 1px solid var(--gradation, #1BD3CC);
  height: 59px;
  text-align: center;
  display: flex;
  justify-content: center;
  position: relative;
}
.showAvatar img {}
.showAvatar .level_top_user {
  position: absolute;
  bottom: 2px;
  right: -7px;
}
.showAvatar .level_top_user img {

}
.item_menu_top2 {
  width: 100%;
  padding-left: 10px;
}
.item_menu_top h3 {
  color: var(--black, #304C52);
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  margin-bottom: 0;
}
.item_menu_top h3 > span {
  color: var(--black, #304C52);
  font-size: 11px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px;
}
.item_menu_top span {
  color: var(--black, #304C52);
  font-size: 11px;
  font-style: normal;
  font-weight: 700;
}
.item_menu_top p {
  margin-bottom: 0;
  color: var(--black, #304C52);
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
}
.menuForMB {
  display: none;
}
.item_menu_top p span {
  color: var(--black, #304C52);
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
}
.plan_box {
  display: flex;
  padding: 7px 8px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 4px;
  flex: 1 0 0;
  border-radius: 10px;
  background: var(--gradation, linear-gradient(90deg, #1BD3CC 0.69%, #2A51D6 100.06%));
}
.plan_box {
  display: none;
  margin-top: 20px;
  margin-bottom: 20px;
}
.plan_box p {
  color: var(--white, #FFF);
  text-align: center;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.12px;
  margin-bottom: 4px;
}
.plan_box a {
  display: flex;
  padding: 4px 5px;
  justify-content: center;
  align-items: center;
  gap: 5px;
  border-radius: 5px;
  background: var(--black, #304C52);
  color: var(--white, #FFF);
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
}

.stand_menu {}
.stand_menu h2 {
  display: block;
  padding: 6px 0px;
  text-align: left;
  color: #2585D2;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.72px;
  margin: 0;
}
.stand_menu ul {
  display: flex;
  justify-content: center;
  flex-direction: column;

}
.stand_menu ul li {
  display: block;
  padding: 12px 0;
  border-top: 1px solid #DFEBEE;
  border-bottom: 1px solid #DFEBEE;
}
.stand_menu ul li a {
  display: flex;
  justify-content: start;
  gap: 6px;
  color: var(--black, #304C52);
  font-size: 14px;
  font-weight: 500;
  align-items: center;
}
.stand_menu ul li a img {
  
}
.logout_menu {
  display: inline-block;
  padding: 1px 9px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 30px;
  border: 1px solid #2585D2;
  color: #2585D2;
  font-size: 10px;
  font-weight: 500;
  position: fixed;
  bottom: 20px;
}

#wrapperBody.wrapperBodyFixed {
  position: fixed;
  left: 0;
  right: 0;
  top: 50px;
  width: 100%;
/*  z-index: 1000;*/
  background-color: white; 
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); 
}

.list_info_user_pc {
  display: none;
}

.list_info_user_mb {
  display: flex; 
  justify-content: space-between; 
  gap: 50px; 
  padding: 0 15px;
}

.list_info_user_mb ul {
    display: flex; 
    flex-direction: row; 
    align-items: center; 
    width: 50%; 
    list-style: none;
    padding: 0; 
    margin: 0; 
    justify-content: space-between;
}

.list_info_user_mb ul li {
    display: flex; 
    align-items: center; 
    justify-content: center; 
}

.list_info_user_mb ul li:last-child {
    margin-right: 0; 
}
.list_info_user_mb ul li img {}
.list_info_user_mb ul li p {
  margin: 0;
  display: flex;
  align-items: center;
  flex-direction: column;
  color: var(--white, #FFF);
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px; /* 116.667% */
}
.list_info_user_mb ul li p span {
  color: var(--white, #FFF);
  text-align: center;
  font-family: Figtree;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 120% */
  display: flex;
}
.list_info_user_mb ul li p span.subtxt {
  color: var(--white, #FFF);
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px; /* 183.333% */
}
.list_info_user_mb ul li p label {
  color: var(--white, #FFF);
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px; /* 183.333% */
}

.list_info_user_mb ul li:nth-child(2),
.list_info_user_mb ul li:nth-child(3) {
    position: relative; 
}

.list_info_user_mb ul li:nth-child(2)::after,
.list_info_user_mb ul li:nth-child(3)::after {
    content: '';
    position: absolute;
    top: 0;
    right: -40%; /* Đặt border ra giữa khoảng cách giữa li thứ 2 và 3 */
    width: 2px; /* Độ rộng của border */
    height: 35px; /* Chiều cao của border */
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)); /* Màu giống SVG */
    opacity: 0.3; /* Độ trong suốt */
}
.list_info_user_mb ul.topLv li:nth-child(2)::after,
.list_info_user_mb ul.topLv li:nth-child(3)::after {
    right: -52px; 
}
.fade:not(.show), .modal-backdrop.fade, .toast:not(.showing):not(.show) {
    opacity: 0.8;
    background: linear-gradient(161deg, rgba(27, 211, 204, 0.70) 20.7%, rgba(42, 81, 214, 0.70) 95.27%);
    backdrop-filter: blur(5px);
}
.warringPopup .modal-content {
  padding-top: 30px;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 40px;
}
.showCardInfor {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 25px;
  align-self: stretch;
}
.showCardInfor .cardItem {}
.warringPopup .modal-dialog {
  align-items: end;
  max-width: 500px;
}
.warringPopup .modal-content .top-h {
  text-align: center;
}
.warringPopup .modal-content .top-h h5 {
    display: inline-block;
    padding: 3px 15px;
    margin: 0 auto;
    border-radius: 50px;
    background: var(--gradation, linear-gradient(90deg, #1BD3CC 0.69%, #2A51D6 100.06%));
    color: var(--white, #FFF);
    font-family: "Noto Sans JP";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0.42px;
}
.showCardInfor .cardItem h3 {
  color: var(--black, #304C52);
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
  margin-bottom: 5px;
  display: flex;
  position: relative;
  padding-left: 13px;
  align-items: center;
}
.showCardInfor .cardItem h3:before {
  position: absolute;
  content: '';
  left: 0;
  width: 10px;
  height: 10px;
  border-radius: 50%;
 background: var(--text-blue, #2585D2);
}
.showCardInfor .cardItem p {
  color: var(--black, #304C52);
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 150% */
}
.showCardInfor .cardItem  img {
  display: block;
  margin: 0 auto;
  width: auto;
}
.warringPopup .modal-footer {
  border: none;
  background: none;
  padding: 0;
}
.warringPopup .modal-footer button {
  background: none;
  border:none;
}
.menuForPC {
  display: block;
  color: var(--black, #304C52);
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 150% */
  letter-spacing: 0.12px;
}

@media (max-width:992px) {
  .plan_box {
    display: flex;
  }
  .menuForPC {
    display: none;
  }
  .menuForMB {
    display: block;
  }
  #navbarNav {
    width: 75%;
  }
  .list_info_user_pc {
    display: block;
    padding: 0 15px;
  }
  .list_info_user_mb {
    display: none;
  }

}
